/* Your code goes here */
body {
  padding: 0;
  margin: 0 0 5vh;
}
.background {
  color: white;
  height: 600px;
  width: 1260px;
  border-right: 1px solid rgb(229, 229, 229);
  border-bottom: 1px solid rgb(229, 229, 229);
}
.header {
  background-color: black;
  height: 80px;
  margin-top: -30px;
  width: 1261px;
}
.header p {
  color: white;
  font-size: 30px;
  text-align: center;
  padding-top: 22px;
}
.days {
  height: 500px;
  width: 655px;
  margin: auto;
  margin-top: 20px;
}
.names {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 40px;
  grid-template-columns: 52px 50px 48px 60px 65px 50px 60px;
  margin-left: 20px;
}
.names p {
  color: black;
  font-size: 15px;
  font-weight: bolder;
}
.days-count {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  grid-gap: 10px;
  height: 460px;
  grid-auto-rows: 80px;
  grid-template-columns: 85px 85px 85px 85px 85px 85px 85px;
}
.box p {
  color: black;
  text-align: center;
  padding-top: 15px;
}
.box {
  background-color: rgb(234, 234, 234);
}
.box-white {
  background-color: white;
  border: 1px solid rgb(234, 234, 234);
}
